Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.util
Interface UtilConstants

All Known Implementing Classes:
  Utilities

    public interface UtilConstants

Field Summary
`static java.lang.String` | `ERR_UTIL_BAD_MSG_FILE`
`static java.lang.String` | `ERR_UTIL_EXTRACT_NOTFOUND`
`static java.lang.String` | `ERR_UTIL_INVALID_EXTRACT`
`static java.lang.String` | `ERR_UTIL_INVALID_INPUT`
`static java.lang.String` | `ERR_UTIL_INVALID_OUTPUT`
`static java.lang.String` | `ERR_UTIL_MISSING_ATTR_OPT`
`static java.lang.String` | `ERR_UTIL_MISSING_EDITION`
`static java.lang.String` | `ERR_UTIL_MISSING_INPUT_MSG`
`static java.lang.String` | `ERR_UTIL_MISSING_OPT`
`static java.lang.String` | `ERR_UTIL_NO_MSG`
`static java.lang.String` | `ERR_UTIL_WORKING_DIR_REQUIRED`
`static java.lang.String` | `UTIL_CMD_NAME_BREAKDATA`
`static java.lang.String` | `UTIL_CMD_NAME_DIFF`
`static java.lang.String` | `UTIL_CMD_NAME_DIFF2`
`static java.lang.String` | `UTIL_CMD_NAME_GENMAP`
`static java.lang.String` | `UTIL_CMD_NAME_PRINT`
`static java.lang.String` | `UTIL_CMD_NAME_PROCESS`
`static java.lang.String` | `UTIL_CMD_NAME_STD`
`static java.lang.String` | `UTIL_CMD_NAME_TESTOTD`
`static java.lang.String` | `UTIL_CMD_NAME_TESTOTDS`

Field Detail

### UTIL_CMD_NAME_PRINT

    static final java.lang.String UTIL_CMD_NAME_PRINT

See Also:
  Constant Field Values

### UTIL_CMD_NAME_DIFF

    static final java.lang.String UTIL_CMD_NAME_DIFF

See Also:
  Constant Field Values

### UTIL_CMD_NAME_DIFF2

    static final java.lang.String UTIL_CMD_NAME_DIFF2

See Also:
  Constant Field Values

### UTIL_CMD_NAME_GENMAP

    static final java.lang.String UTIL_CMD_NAME_GENMAP

See Also:
  Constant Field Values

### UTIL_CMD_NAME_PROCESS

    static final java.lang.String UTIL_CMD_NAME_PROCESS

See Also:
  Constant Field Values

### UTIL_CMD_NAME_BREAKDATA

    static final java.lang.String UTIL_CMD_NAME_BREAKDATA

See Also:
  Constant Field Values

### UTIL_CMD_NAME_TESTOTDS

    static final java.lang.String UTIL_CMD_NAME_TESTOTDS

See Also:
  Constant Field Values

### UTIL_CMD_NAME_TESTOTD

    static final java.lang.String UTIL_CMD_NAME_TESTOTD

See Also:
  Constant Field Values

### UTIL_CMD_NAME_STD

    static final java.lang.String UTIL_CMD_NAME_STD

See Also:
  Constant Field Values

### ERR_UTIL_EXTRACT_NOTFOUND

    static final java.lang.String ERR_UTIL_EXTRACT_NOTFOUND

See Also:
  Constant Field Values

### ERR_UTIL_MISSING_ATTR_OPT

    static final java.lang.String ERR_UTIL_MISSING_ATTR_OPT

See Also:
  Constant Field Values

### ERR_UTIL_MISSING_OPT

    static final java.lang.String ERR_UTIL_MISSING_OPT

See Also:
  Constant Field Values

### ERR_UTIL_INVALID_INPUT

    static final java.lang.String ERR_UTIL_INVALID_INPUT

See Also:
  Constant Field Values

### ERR_UTIL_INVALID_OUTPUT

    static final java.lang.String ERR_UTIL_INVALID_OUTPUT

See Also:
  Constant Field Values

### ERR_UTIL_INVALID_EXTRACT

    static final java.lang.String ERR_UTIL_INVALID_EXTRACT

See Also:
  Constant Field Values

### ERR_UTIL_NO_MSG

    static final java.lang.String ERR_UTIL_NO_MSG

See Also:
  Constant Field Values

### ERR_UTIL_MISSING_INPUT_MSG

    static final java.lang.String ERR_UTIL_MISSING_INPUT_MSG

See Also:
  Constant Field Values

### ERR_UTIL_MISSING_EDITION

    static final java.lang.String ERR_UTIL_MISSING_EDITION

See Also:
  Constant Field Values

### ERR_UTIL_BAD_MSG_FILE

    static final java.lang.String ERR_UTIL_BAD_MSG_FILE

See Also:
  Constant Field Values

### ERR_UTIL_WORKING_DIR_REQUIRED

    static final java.lang.String ERR_UTIL_WORKING_DIR_REQUIRED

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.